/*     404635 : 이미지 (비율형)      */
.img_ratio__404635__ {max-width:100%;vertical-align:top}
.img_ratio__404635__ * {box-sizing:border-box}
.img_ratio__404635__ a {display:block;vertical-align:top}
.img_ratio__404635__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__404635__ img {width:auto}
}

/*     404685 : BLANK 컨텐츠      */
.blank__404685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__404685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404685__ {height:0px}
}

/*     399635 : 제목&내용 가로형      */
.text_horizontal__399635__ .title__399635__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__399635__ .text__399635__ {margin:0;padding:0;font-size:15px;color:#1d1d1b;line-height:1.5em;letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__399635__:after {content:'';display:block;clear:both}
	.text_horizontal__399635__ .title__399635__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__399635__ .text__399635__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__399635__ .title__399635__ {font-size:17px}
	.text_horizontal__399635__ .text__399635__ {font-size:17px}
}

/*     399645 : 제목&내용 가로형      */
.text_horizontal__399645__ .title__399645__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__399645__ .text__399645__ {margin:0;padding:0;font-size:15px;color:#444;line-height:1.8em;letter-spacing:0;word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__399645__:after {content:'';display:block;clear:both}
	.text_horizontal__399645__ .title__399645__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__399645__ .text__399645__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__399645__ .title__399645__ {font-size:17px}
	.text_horizontal__399645__ .text__399645__ {font-size:17px}
}

/*     404695 : 이미지 (비율형)      */
.img_ratio__404695__ {max-width:100%;vertical-align:top}
.img_ratio__404695__ * {box-sizing:border-box}
.img_ratio__404695__ a {display:block;vertical-align:top}
.img_ratio__404695__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__404695__ img {width:auto}
}

/*     404705 : BLANK 컨텐츠      */
.blank__404705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__404705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404705__ {height:0px}
}

/*     404715 : 제목&내용 가로형      */
.text_horizontal__404715__ .title__404715__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__404715__ .text__404715__ {margin:0;padding:0;font-size:15px;color:#1d1d1b;line-height:1.5em;letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__404715__:after {content:'';display:block;clear:both}
	.text_horizontal__404715__ .title__404715__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__404715__ .text__404715__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__404715__ .title__404715__ {font-size:17px}
	.text_horizontal__404715__ .text__404715__ {font-size:17px}
}

/*     404725 : 제목&내용 가로형      */
.text_horizontal__404725__ .title__404725__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__404725__ .text__404725__ {margin:0;padding:0;font-size:15px;color:#444;line-height:1.8em;letter-spacing:0;word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__404725__:after {content:'';display:block;clear:both}
	.text_horizontal__404725__ .title__404725__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__404725__ .text__404725__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__404725__ .title__404725__ {font-size:17px}
	.text_horizontal__404725__ .text__404725__ {font-size:17px}
}

